BODY {
	font: 75% Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	background-color: #fff;
}
IMG {
	border: none;
}
FORM {
	display: inline;
}
TABLE {
	border-collapse: collapse;
}
BODY, FORM, H1, H2, H3, H4, UL, .none, IMG.none, P.spitz {
	margin: 0;
	padding: 0;
}
UL {
	list-style: inside;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif !important;
	padding: 0 !important;
}
.mainTeaser UL, .mainTeaserMag UL {
	list-style: none outside;
}
#navTop UL, #navSub UL {
	list-style-type: none;
}
P {
	margin: 0;
	padding: 0 2px;
	line-height: 16px;
}
P.listeFluss, .mainTeaser LI {
	clear: both;
	padding: 4px 0 2px;
}
.red, .rot {
	color: #c00;
}
/*Links*/
A, A:visited, A.black, A.black:visited, .listefLuss A, .listefLuss A:visited, #navFooter A, #navFooter A:visited {
	color: #000;
	text-decoration: none;
}
A.grau, A.grau:visited, #navFooter .grau A, #navFooter .grau A:visited {
	color: #999;
	text-decoration: none;
}
/*Koepfe-Links im Artikel*/
.artikel A.grau, .artikel A.grau:visited {
	color: #000;
	text-decoration: none;
}
A.red, A.red:visited, .zwischenleiste H3 A, .zwischenleiste H3 A:visited, .mainTeaserMag UL A, .mainTeaserMag UL A:visited, .sidebarTeaserKasten H3 A, .sidebarTeaserKasten H3 A:visited {
	color: #c00;
	text-decoration: none;
}
A.white, A.white:visited, #navTop A, #navTop A:visited, #navTop H2.hi A, #navTop H2.hi A:visited, #navTop LI.hi A, #navTop LI.hi A:visited, #navSub A, #navSub A:visited {
	color: #fff;
}
A.shortnews, A.shortnews:visited {
	color: #000;
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}
/* Hover */
A:hover, A.red:hover, A.grau:hover, A.shortnews:hover, .listefLuss A:hover, A.black:hover, #navFooter A:hover, #navFooter .grau A:hover, .sidebarTeaserKasten A:hover, .sidebarTeaserKasten H3 A:hover, .zwischenleiste H3 A:hover {
	color: #c00;
	text-decoration: underline;
}
A.white:hover, #navSub A:hover {
	color: #fff;
	text-decoration: underline;
}
#navTop A:hover {
	background: #ccc;
	color: #000;
	text-decoration: none;
}
/* Global */
.invisible {
	display: none;
}
.none {
	float: none;
}
.links {
	float: left;
}
.rechts {
	float: right;
}
.center {
	text-align: center;
}
.middle {
	vertical-align: middle;
}
.qhigh {
	font-weight: bold;
	color: #000;
	background-color: #ff0;
}
.next, .abstand {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}
.next {
	height: 1px;
}
.abstand {
	height: 10px;
}
.grau, .grau A, .grau A:visited {
	color: #999;
}

/*Schrift*/
#navTop A, #navSub H2, #navSub LI, #subNavDritte H2, #suchen, #inpSearch, .inpSubmit, #tib {
	font-size: 11px;
} 
.artikel H1, .artikelWide H1 {
	font-size: 1.6em;
}
#TopTeaser H2, .mainTeaserBig H3 {
	font-size: 1.4em;
}
.leftTeaser H2, .mainTeaser H3, .gross {
	font-size: 1.2em;
}
TABLE, .Standard, .ssobox TD, .ssobox TD INPUT, .absendeFarbig, .nav, .StandardTabelle, .StandardTabelle TH, .StandardTabelle TD, .subhead, .STDTabelle, .head, .ssobox TH, .teaserBigHl, .leftTeaser P, .mainTeaser P, .artikel H2, .artikelWide H2, .themenzusatz H3, .zwischenleiste, .zwischenleiste H3, #contRight H2, #contRight P, #contRight H3, #contRight UL.teaserList, #sso H1, .sso H1, h4#artikelKopf1 {
	font-size: 1.0em;
}
#navFooter, .mainTeaser H2, P.spitz, P#TopDate, P.listeFluss, .mainTeaser LI, .mainTeaserBig H2, .smallDate, #contRight, .small, #imgSubline, .imgSubline, #imgSubSubline, .imgSubSubline, .bildTeaserColor, .subtext, .bildsub, .bildsubtext, .bildunterschrift, .BU, .balkentitel, UL.teaserList, .magazinHeaderText, TD.extraStage, .text {
	font-size: 0.92em;
}
h4#artikelKopf1 {
	font-weight:normal;
}
/*Jobboerse*/
.hl {
	font-size: 0.92em;
}
/* Bilder */
.left, IMG.left, .zwischenleiste IMG, .artikel .zwischenleiste IMG, .artikel .zwischenleiste H3 IMG, .zwischenleiste H3 IMG, #sonder IMG, #boxBorder .boxGeneralContent IMG, .boxBorder .boxGeneralContent IMG {
	float: left;
	margin: 0 6px 0 0;
}
#navFooter IMG {
	margin: 1px 4px 0 12px;
	vertical-align: middle;
}
html>body #navFooter IMG {
	margin: -2px 4px 0 12px;
}
.mainTeaser IMG.left, .mainTeaserBig IMG.left {
	margin-top: 4px;
}
/* Content */
BODY>#contentContainer {
	position: static;
}
BODY>#rahmen {
	padding-top: 57px;
}
#contMain, #contMainWide, #contRight {
	float: left;
}
#contMain, #contMainWide {
	margin-left: 12px;
	display: inline;
}
#contMainWide {
	width: 762px;
}
#navFooter {
	clear: both;
	width: 774px;
	text-align: center;
	padding: 60px 0 10px 0;
}
#navFooter I {
	font-style: normal;
	border-right: 1px solid #000;
	margin: 0 7px 0 5px;
	font-size: 8px;
}
/* Teaser */
UL.teaserList {
	list-style: none outside;
}
UL.teaserList LI {
	background: url(http://img.stern.de/img/li.gif) no-repeat 0 1px;
	padding-left: 15px;
	margin: 6px 0 0 4px;
}
UL.teaserList LI.comment {
	background: url(http://img.stern.de/img/icon_comment.gif) no-repeat 0 1px;
	padding-left: 19px;
	margin: 6px 0;
}
UL.teaserList LI.fotoshow {
	background: url(http://img.stern.de/img/icon_foto_teaser.gif) no-repeat 0 1px;
	padding-left: 19px;
	margin: 6px 0;
}
UL.teaserList LI.vote {
	background: url(http://img.stern.de/img/icon_vote.gif) no-repeat 0 1px;
	padding-left: 19px;
	margin: 6px 0;
}
UL.teaserList LI.video {
	background: url(http://img.stern.de/img/icon_video_teaser.gif) no-repeat 0 2px;
	padding-left: 19px;
	margin: 6px 0;
}
.listeFluss SPAN {
	float: left;
	display: block;
	speak: none;
	padding-bottom: 2px;
}
.mainTeaser, .mainTeaserBig {
	margin: 4px 0 6px 0;
}
.mainTeaserColor {
	width: 500px;
	border-bottom: 1px solid #999;
	margin: -6px 0 5px 0;
	padding-top: 6px;
}
.mainTeaser H2, .mainTeaserBig H2 {
	padding-bottom: 2px;
	border-bottom: 1px solid #666;
}
.mainTeaser H2.paid {
	padding-bottom: 7px;
	border-bottom: 1px solid #c00;
	color: #c00;
}
.mainTeaser .noFluss, #contRight .noFluss {
	padding-left: 86px;
}
.bildTeaser {
	float: left;
	width: 95px;
	margin: 5px 5px 0 0;
	text-align: center;
	font-weight: bold;
	/*height: 110px;*/
	line-height: 11px;
	overflow: hidden;
}
.bildTeaserColor {
	margin: 2px 0 10px 0;
}
/* Kastenspalte */
#contRight H2 {
	padding-bottom: 2px;
	text-indent: 3px;
}
#contRight H3 {
	padding: 1px 0; 
}
#contRight .sidebarTeaserKasten H3 {
	padding: 1px 2px; 
}
#contRight P {
	line-height: 14px;
	padding-bottom: 3px;
}
#contRight P.spitz {
	padding-bottom: 0;
}
.artikelBlock {
	margin-bottom: 7px;
}
/* Werbung */
.anzeige {
	background: #EFEFEF;
	width: 100%;
	/*font-family: Times, Verdana, Arial, Helvetica, Geneva, sans-serif;*/
	padding: 2px;
}
#adRahmen {
	width: 774px;
}
#bannerTmp, #promoTmp {
	display: none;
}
#banner {
	padding: 4px 0;
}
#banner BR, #halfpromo BR {
	line-height: 1px;
	font-size: 1px;
}
#banner, #leaderboard, #contentAd, #textlink, #halfpromo {
	text-align: center;
	z-index: 3;
}
#halfpromo h2 {
	text-align: left;
}
#halfpromo SPAN.small {
	display: block;
	text-align: center;
}
#leaderInnen {
	padding: 4px 0;
}
#contentAd, #textlink, #contenttextlink {
	clear: both;
}
.promo {}
/*Topnavi */
#navTop {
	height: 32px;
}
#navSubRahmen {
	border-top: 2px solid #fff;
}
#navTop H2, #navTop LI {
	float: left;
	text-align: center;
	font-weight: bold;
}
#navTop H2 A, #navTop LI A {
	display: block;
	height: 32px;
}
#navTop LI A .pad {
	display: block;
	padding-top: 2px;
}
#menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7 {
	border-right: 2px solid #fff;
}
#menuSonder A {
	width: 82px;
	padding: 0;
}
/*Tib*/
#tibTeaser {
	/* no Mac IE \*/
	clear: both;
	/* end no Mac */
	padding: 5px 0;
	margin-left: 12px;
	background: #EFEFEF;
}
#tibTeaserLeft {
	float: left;
	color: #c00;
	font-size: 18px;
	font-weight: bold;
	width: 220px;
	text-align: right;
}
.tibTeaserPad {
	padding: 0 20px 0 0;
}
#tibTeaserRight {
	float: left;
	color: #c00;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 0 0 20px;
}
